/* DSDIndexTextGenerator localize strings */

"NoIndexSelectedIndexText" = "Geen index geselecteerd voor het maken van een tekstveld";

"DefaultSeparator" = ",";
"DefaultPageNumberSeparator" = ",";
"DefaultMainMarkerPrefix" = "•";
"DefaultMainMarkerPostfix" = "";